Subject: NOMIC: Results 301

From: "Windrant" <windrant@n...>
Date: Wed, 8 Mar 2000 22:31:48 -0500

*****NOTES
On March 7th, 2000 proposal 301 was adopted in the current ruleset.
The record shows that:
In favor: Jen, Matt, Devon
Opposed: Steve, Scott
Abstained: Justin, DeeAnna

Points Awarded:
Scott +10 (dissent points - rule 211)
Steve +10 (dissent points - rule 211)
Matthew (proponent) I've contacted an independent dice rolling website to
determine his points as required in the ruleset. It will post the results
to the discussion list. (this insures that I'm not cheating ;] ) The
points suggested by the roller will be entered as his points.

Proposal 303 still has 2 hours left... I'm not anticipating more votes but I
still need to allow it time. Just to be careful!

Charles Henry
windrant@n... ~ www.northnet.org/windrant